CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0.1, © 2010 Panic Inc.";
NSHumanReadableCopyright = "© 2010 Panic Inc.";
